<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container{
            border:solid red;
            width:416px;
            height:416px;
        }
        .blackbox{
            background-color: black;
            border:1px solid green;
            width:50px;
            height:50px;
            float: left;
        }
        .whitebox{
            background-color: white;
            border:1px solid green;
            width:50px;
            height:50px;
            float:left;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>


    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>

    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>



    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>

    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>


    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>

    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>


    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
    <div class="whitebox"></div>
    <div class="blackbox"></div>
</div>
</body>
</html>